cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Go to solution

Unable to find PHP version 5.3.0

Hi 

I am trying to set up my first ever website.  I have a domain and have set up hosting with go daddy via plesk. When trying to install Wordpress I get the following error:

Unable to find PHP version 5.3.0 or later on any of your wordpress domains. Try upgrade it.

 

I have tried to google this which says to upgrade plesk via my control panel but I can’t find this anywhere. Please help a complete beginner!!!

1 ACCEPTED SOLUTION
Moderator

Hi @fitformyfamily, thanks for posting.

If you are using a Plesk hosting plan, the supported PHP versions are 5.4.45, 5.2.17, and 5.6.30. You can use the steps in this article to check or change the version:

https://www.godaddy.com/help/view-your-php-version-in-plesk-hosting-16091

 

Gary - GoDaddy | Community Moderator
24/7 Support | Check System Status

View solution in original post

1 REPLY 1
Moderator

Hi @fitformyfamily, thanks for posting.

If you are using a Plesk hosting plan, the supported PHP versions are 5.4.45, 5.2.17, and 5.6.30. You can use the steps in this article to check or change the version:

https://www.godaddy.com/help/view-your-php-version-in-plesk-hosting-16091

 

Gary - GoDaddy | Community Moderator
24/7 Support | Check System Status

View solution in original post